#ifndef MAIN_H
#define MAIN_H

/*--------------------------------------------------------------------------------------------------------------
 * INCLUDES
 *-------------------------------------------------------------------------------------------------------------*/
#include "carg_juego.hpp"
#include "configurador.hpp"

#endif //MAIN_H
